/* 
 Theme Name:   Andrews and Gillmore
 Theme URI:    
 Description:  
 Author:       Admin
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
#thriveQuoteButton {
    background-color: #E5BB14;
    text-align: center;
    color: #FFFFFF;
    font-size: 18px;
    padding: 12px 0;
    width: 193px;
    /*+border-radius: 9px;*/
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    float: left;
    border: 2px solid #FFFFFF;
}
#ag-button {
    float: left;
    margin-right: 15px;
    width: 193px;
}
/*-----------------------------------------------*/
/*-----Scrolling Image Carousel by Divi Soup-----*/
/*-----------------------------------------------*/
/***15 Images***/
/*Stops the browser creating a horizontal scrollbar*/
.ds-carousel-section {
    overflow: hidden;
}
/*Sets the width of the image modules and floats them so they are next to each other*/
.ds-carousel-logo {
    width: 20%;
    float: left;
}
/*Sets the position and visibility of the rows*/
.ds-image-carousel {
    float: left;
    position: absolute;
    padding: 0;
    opacity: 0;
    z-index: 0;
}
/*Position, visibility and animation settings for the first row*/
.ds-image-carousel-first {
    position: relative;
    z-index: 1;
    -webkit-animation: first 15s 1 linear forwards;
    animation: first 15s 1 linear forwards;
}
/*Animation settings for the rest of the rows*/
.ds-image-carousel-second,
.ds-image-carousel-third,
.ds-image-carousel-fourth {
    -webkit-animation: rest 45s infinite linear;
    animation: rest 45s infinite linear;
}
/*Animation delay for the third row*/
.ds-image-carousel-third {
    -webkit-animation-delay: 15s;
    animation-delay: 15;
}
/*Animation delay for the fourth row*/
.ds-image-carousel-fourth {
    -webkit-animation-delay: 30s;
    animation-delay: 30;
}
/*Animation for the continuous scrolling effect*/
/*First row - this only plays once*/
@-webkit-keyframes first {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
        z-index: 1;
    }
    99.99% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        opacity: 0;
        z-index: 0;
    }
}
@keyframes first {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
        z-index: 1;
    }
    99.99% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        opacity: 0;
        z-index: 0;
    }
}
/*All other rows - these play continuously*/
@-webkit-keyframes rest {
    0.01% {
        opacity: 0;
        z-index: 0;
    }
    0.011% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1;
        z-index: 1;
    }
    66.66% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
}
@keyframes rest {
    0.01% {
        opacity: 0;
        z-index: 0;
    }
    0.011% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1;
        z-index: 1;
    }
    66.66% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
}
/*Pause all animation on hover*/
.ds-carousel-section:hover .ds-image-carousel {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
/*-----------------------------------------------*/
/*---End Scrolling Image Carousel by Divi Soup---*/
/*-----------------------------------------------*/
#gform_1 .textarea {
    height: 122px;
}
#gform_1 .gfield_label {
    display: none;
}
#gform_2 .gfield_label {
    display: none;
}
form#gform_1.ag_quote #gform_submit_button_1.gform_button.button {
    background-color: #E6BB0B;
    width: ;
    padding: 8px 15px;
    /*+border-radius: 13px;*/
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    -khtml-border-radius: 13px;
    border-radius: 13px;
    color: #FFFFFF;
    font-size: 20px;
}
form#gform_2.ag_quote #gform_submit_button_2.gform_button.button {
    background-color: #E6BB0B;
    width: ;
    padding: 8px 15px;
    /*+border-radius: 13px;*/
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    -khtml-border-radius: 13px;
    border-radius: 13px;
    color: #FFFFFF;
    font-size: 20px;
}
.modula .filters a {
    background-color: #35342E;
    color: #FFFFFF;
    padding: 3px 15px 0;
    /*+border-radius: 8px;*/
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    margin: 0 5px 5px 0;
}
